@charset "UTF-8";

h1 {
  max-width: 400px;
  min-width: 300px;
  width: 40%;
  margin: 0 auto 20px;
  padding: 0;
  text-align: center;
}
h1 img {
  width: 100%;
  height: auto;
}

@media screen and (max-width:1024px) { 
}
@media screen and (max-width:768px) {
}
@media screen and (max-width:450px) { 
}



#excite_list {}
#excite_list ul {
  padding: 20px 0 0;
  margin: 0 auto;
  list-style: none;
  width: 90%;
  max-width: 900px;
  
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  align-items: stretch;
}
#excite_list ul li {
  padding: 0;
  margin: 0 5% 30px;
  width: 40%;
  background-image: url(../images/excite/list_back.png);
  background-size: contain;
  background-position: center top;
  background-repeat: no-repeat;
}
#excite_list ul li h3 {
  width: 100%;
  margin-bottom: 10px;
}
#excite_list ul li img {
  width: 100%;
  height: auto;
}
#excite_list ul li p {
  margin-bottom: 15px;
}

@media screen and (max-width:1024px) { 
}
@media screen and (max-width:768px) {
}
@media screen and (max-width:450px) { 
}
